@charset "UTF-8";
.sec-modelhouse {
  padding-top: 140px;
  padding-bottom: 37px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .sec-modelhouse {
    padding-top: 70px;
    padding-bottom: 80px;
  }
}

.js-mv_area[data-mv-data=mh01] .style-swiper__main:not(.mh-slider01) {
  display: none;
}

.js-mv_area[data-mv-data=mh02] .style-swiper__main:not(.mh-slider02) {
  display: none;
}

.text-lead {
  text-align: center;
}

.concept-wrap {
  margin-top: 80px;
}
@media (max-width: 768px) {
  .concept-wrap {
    margin-top: 40px;
  }
}

.concept-wrap + .text-lead {
  margin-top: 120px;
}
@media (max-width: 768px) {
  .concept-wrap + .text-lead {
    margin-top: 60px;
  }
}

.concept-wrap .sub-title {
  position: relative;
  padding-left: 1.5em;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.69;
}
@media (max-width: 768px) {
  .concept-wrap .sub-title {
    font-size: 18px;
  }
}
.concept-wrap .sub-title::before {
  content: "■";
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
}

.concept-wrap .sub-title + * {
  margin-top: 0.5em;
}

.concept-item {
  display: flex;
}
@media (max-width: 768px) {
  .concept-item {
    flex-direction: column;
  }
}
.concept-item .concept-body {
  padding-top: 1.75em;
}
@media (max-width: 768px) {
  .concept-item .concept-body {
    padding-top: 0;
  }
}
.concept-item:nth-child(even) {
  flex-direction: row-reverse;
}
@media (max-width: 768px) {
  .concept-item:nth-child(even) {
    flex-direction: column;
  }
}
.concept-item:nth-child(even) .concept-body {
  margin-right: 8%;
}
@media (max-width: 768px) {
  .concept-item:nth-child(even) .concept-body {
    margin-top: 30px;
    margin-right: 0;
  }
}
.concept-item:nth-child(odd) .concept-body {
  margin-left: 8%;
}
@media (max-width: 768px) {
  .concept-item:nth-child(odd) .concept-body {
    margin-top: 30px;
    margin-left: 0;
  }
}
.concept-item + .concept-item {
  margin-top: 71px;
}
@media (max-width: 768px) {
  .concept-item + .concept-item {
    margin-top: 70px;
  }
}

.concept-thumb {
  width: 47%;
}
@media (max-width: 768px) {
  .concept-thumb {
    width: 100%;
  }
}

.concept-body {
  width: 43.6666666667%;
}
@media (max-width: 768px) {
  .concept-body {
    width: 100%;
  }
}

.sec-detail {
  padding-top: 88px;
  padding-bottom: 250px;
}
@media (max-width: 768px) {
  .sec-detail {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

.no-wrap {
  padding-bottom: 91px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 70px 40px;
}
@media (max-width: 960px) {
  .no-wrap {
    padding-bottom: 60px;
    grid-template-columns: repeat(1, auto);
  }
}

.no-item {
  display: grid;
  grid-auto-columns: 1fr;
  grid-template-columns: 1fr 62.6297577855%;
  grid-template-rows: auto 1fr;
  grid-template-areas: "no-item-title no-item-thumb" "no-item-text no-item-text";
}
.no-item .no-item-text {
  grid-area: no-item-text;
}
.no-item .no-item-title {
  grid-area: no-item-title;
}
.no-item .no-item-thumb {
  grid-area: no-item-thumb;
}

.no-item-title .u-num {
  display: block;
  line-height: 1;
  font-size: 66px;
}
@media (max-width: 768px) {
  .no-item-title .u-num {
    font-size: 40px;
  }
}
.no-item-title .u-ja {
  margin-top: 2em;
  display: block;
  font-size: 26px;
  font-weight: 500;
  line-height: 1.69;
}
@media (max-width: 768px) {
  .no-item-title .u-ja {
    font-size: 18px;
  }
}

.no-item-text {
  margin-top: 1.5em;
}

.mh-info {
  padding-top: 72px;
}
@media (max-width: 768px) {
  .mh-info {
    padding-top: 60px;
  }
}

.mh-info-title {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.7;
}
@media (max-width: 768px) {
  .mh-info-title {
    font-size: 18px;
  }
}

.mh-info-wrap {
  margin-top: 26px;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .mh-info-wrap {
    flex-direction: column;
  }
}

.mh-info-left {
  width: 42.25%;
}
@media (max-width: 768px) {
  .mh-info-left {
    width: 100%;
  }
}

.mh-info-right {
  width: 53.1666666667%;
}
@media (max-width: 768px) {
  .mh-info-right {
    margin-top: 30px;
    width: 100%;
  }
}

.mh-info-table {
  width: 100%;
}
.mh-info-table th {
  width: 7em;
  text-align: left;
}
.mh-info-img {
  margin-top: 91px;
}
@media (max-width: 768px) {
  .mh-info-img {
    margin-top: 40px;
  }
}

.mh-info-map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 96%;
}
@media (max-width: 768px) {
  .mh-info-map {
    padding-top: 75%;
  }
}
.mh-info-map iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.tab {
  margin: 0 auto;
  padding-top: 60px;
}

.tab__menu {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 710px;
  width: 92%;
}

.tab__menu-item {
  padding: 1em;
  text-align: center;
  width: 321px;
  border-radius: 29.5px;
  color: #AAAAAA;
  cursor: pointer;
  background: #f5f5f5;
  border: 1px solid #ddd;
  transition: 0.3s ease-in-out;
  transition-property: background-color, color;
}
.tab__menu-item + .tab__menu-item {
  margin-left: 20px;
}

.tab__menu-item.is-active {
  background: rgba(245, 245, 245, 0);
  color: #202020;
  border: 1px solid #202020;
}

.tab__panel-box {
  display: none;
}
.tab__panel-box.is-show {
  display: block;
}